<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b791d9f32c3960d3ecdcf94a0ca65f57">
  <dict>
    <!--2021-09-17 15:14:30.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:30.000-->
    <int key="num_match">7</int>
    <!--2022-11-10 15:47:51.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:14:30.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
